Subject: Trainer Candidate - RAGHU Sai phaneesh
From: RAGHU Sai phaneesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Mar 2021 13:24:34 -0500

| | Tech Support Test

Name | RAGHU Sai phaneesh
E-mail | [email-masked]
Phone Number | (91) 8919436582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vishakapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mouri Tech | Team leader | April 5 | 21000
Previous Employer 1 | Teletext | Senior travel consultant | Jan14 | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have been a part of l&d department to train the newly hired
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Mostly i dont have that many difficulties to give a training session or handle a team
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and grest depends on what your at that time satisfied customers gives a better riview about the process but unsatisfactory customer acts as satisfied customer
What according to you makes you a good candidate for this position? | I believe i have the capability that your company is looking for
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |